import { ApiKeyIdentityProvider } from "@stedi/sdk-types";
export declare const ENV_API_KEY = "STEDI_API_KEY";
/**
 * Source Stedi identity from known environment variables. If either the
 * `STEDI_API_KEY` environment variable is not set in this process,
 * the provider will return a rejected promise.
 */
export declare function fromEnv(): ApiKeyIdentityProvider;
